.:: Bots United ::.

.:: Bots United ::. (http://forums.bots-united.com/index.php)
-   HPB_bot (http://forums.bots-united.com/forumdisplay.php?f=35)
-   -   hbp bot 4.0 confusion with metamod install (http://forums.bots-united.com/showthread.php?t=9141)

Sydslag 01-04-2013 18:41

hbp bot 4.0 confusion with metamod install
 
Trying to get hpb bot 4.0 to work with frontlineforce 18b
currentfolder setup:
folder setup frontline/addons/metamod/dlls/ hpb_bot_mm.dll
current plugin ini setup:
win32 addons/metamod/dlls/hpb_bot_mm.dll
current liblist setup:

// Front Line Force
version "v1.8b"
game "Front Line Force v1.8b"
url_info "www.frontline2.com"
url_dl ""
size "190000000"
svonly "0"
cldll "1"
hlversion "1112"
type "multiplayer_only"
nomodels "1"
mpentity "info_frontline"
gamedll "addons/metamod/dlls/hpb_bot_mm.dll"
gamedll_linux "dlls/front_i386.so"

can somebody please help with correcting my mistakes this stuff is driving me insane to get working.

Hanzolo 01-10-2014 18:34

Re: hbp bot 4.0 confusion with metamod install
 
gamedll "addons/metamod/dlls/metamod.dll"

is the correct line. Then metamod calls the HPB bot dll. That's how it works.

Take a look here for recent FLF bot gameplay, too:
http://forums.bots-united.com/showpo...73&postcount=7


All times are GMT +2. The time now is 06:55.

Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.